Libical API Documentation 3.0

Data Fields
sspm_header Struct Reference

## Data Fields
char * | boundary
char * | charset
char * | content_id
char ** | content_type_params
int | def
enum sspm_encoding | encoding
enum sspm_error | error
char * | error_text
char * | filename
enum sspm_major_type | major
enum sspm_minor_type | minor
char * | minor_text

The documentation for this struct was generated from the following file:

- sspm.h